<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13b8007375cc1ae32d62465e0f895620">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:42:42.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
